# Simple Translation Tool

File

New
Open...
Import from GlobalSight...
Save
Save As...
Open in Wide Coverage Translation Demo

Edit

Import text...
Add a segment...
Remove the last segment

View

Segment by segment
Parallel texts

Options

Source Language

English
Swedish
Italian

Target Language

English
Swedish
Italian

Default translation method

Manual
GF Wide Coverage Translation

Save in the cloud

...

HMTL Last modified: Fri Mar 6 12:46:23 CET 2015
About